/* v6.02 CSS */

/*.body {background:url('img/bg.jpg') repeat-x #FFFFFF;} */
.body {background:/*url('img/bg.jpg') repeat-x fixed */#FFFFFF;}
.glavna-tabla {background:#FFF;}

.toplink { font-size: 10px; color: #124490; text-decoration: none; }
.toplink a { font-size: 10px; color: #124490; text-decoration: underline; }
.toplink a:hover { font-size: 10px; color: #124490; text-decoration: none; }

#icomenu {margin-right: 5px;}

.prodavac-link { font-size: 12px; color: #124490; text-decoration: none; }
.prodavac-link a { font-size: 12px; color: #0066CC; text-decoration: none; }
.prodavac-link a:hover { font-size: 12px; color: #0066CC; text-decoration: underline; }

.partb { font-size: 12px; font-weight: bold; text-transform:uppercase; padding-left: 5px; color: #FFFFFF;}
.partb a { color: #FFFFFF; text-decoration:  underline; font-weight: normal;}
.partb a:hover { color: #FFFFFF; text-decoration: none; font-weight: normal;}

.partb2 { font-size: 14px; font-weight: bold; text-transform:uppercase; padding-left: 5px; color: #FFFFFF;}
.partb2 a { color: #FFFFFF; text-decoration:  underline; font-weight: normal;}
.partb2 a:hover { color: #FFFFFF; text-decoration: none; font-weight: normal;}

.party { font-size: 11px; font-weight: bold; padding-left: 5px; color: #000000;}
.party a { color: #000000; text-decoration:  underline; font-weight: normal;}
.party a:hover { color: #000000; text-decoration: none; font-weight: normal;}

.mainmenu {font-size: 10px; color: #000000; }
.mainmenu a {color: #3366cc; text-decoration: none;}
.mainmenu a:hover { color: #3366cc; text-decoration: underline;}

.bordermenu  { border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-right: 1px solid #777777; border-bottom: 1px solid #777777;}

.warning { background: #ffe432; font-size: 10px; font-weight: bold; color: #bb0000; text-decoration: none; }
.warning a { font-size: 10px; font-weight: bold; text-decoration: underline; color: #bb0000;}
.warning a:hover { font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: none;}


/* CONTENT PAGES classes */
.topic_id { font-size: 11px; font-weight: bold; padding-left: 15px; padding-bottom: 5px;}
.topic_id a { color: #3366cc; text-decoration:  underline;}
.topic_id a:hover { color: #3366cc; text-decoration: none; }

.topic_content { font-size: 11px; font-weight: normal; color: #000000; padding-left: 15px; margin-top: 5px; margin-bottom: 10px;}
.topic_content a { color: #3366cc;}
.topic_content a:hover { color: #3366cc;}


.bordercat { background-color: #fff5cc; border: 1px solid #ffba00;}
.borderstat { background-color: #fff5cc; border: 1px solid #6e97ea;}

/* GLOBAL classes - skin & pages */
td { font-family: Verdana, Helvetica, sans-serif; font-size: 13px;}
input { font-family: Verdana, Helvetica, sans-serif; font-size: 13px;}
textarea { font-family: Verdana, Helvetica, sans-serif; font-size: 13px;}
select { font-family: Verdana, Helvetica, sans-serif; font-size: 13px;}
hr {border: 1px solid #c3c3c3;}

.borderfeat { border: 1px solid #cccccc; padding: 3px;}
.c1feat {font-size: 11px; color: #3366cc; font-weight: bold; text-decoration: none; border-bottom:1px solid #DADADA;} /* blue */
.c1feat a {color: #3366cc; font-weight: bold; text-decoration: none;}
.c1feat a:hover {color: #3366cc; font-weight: bold; text-decoration: none;}

.c1feat-tr {font-size: 11px; color: #086297; font-weight: normal; text-decoration: none;} /* blue */
.c1feat-tr a {color: #086297; font-weight: normal; text-decoration: none;}
.c1feat-tr a:hover {color: #086297; font-weight: normal; text-decoration: none;}

.feat_uporedi {width:15px;float:left;text-align:center;padding-top:30px;}
.feat_10din_slika {width:120px;float:left;text-align:center;}
.feat_10din_naslov {width:240px;float:left;padding-top:40px;padding-left:10px;text-align:left;}
.feat_10din_ponude {width:100px;float:left;padding-top:40px;text-align:center;color:#A1A1A1;}
.feat_10din_cena {width:138px;float:left;padding-top:40px;text-align:center;}
.feat_10din_vreme {width:140px;float:left;padding-top:40px;text-align:center;}

.feat_10din_naslov a {color: #3366cc; font-weight: normal; text-decoration: none;}
.feat_10din_naslov a:hover {color: #3366cc; font-weight: normal; text-decoration: underline;}

.feat_10din_ponude a {color: #3366cc; font-weight: normal; text-decoration: none;}
.feat_10din_ponude a:hover {color: #3366cc; font-weight: normal; text-decoration: underline;}

.top-aukcije-cont{width:758px;background:#FFF;border-left:0px solid #2BA500;border-right:0px solid #2BA500;border-bottom:0px solid #2BA500;padding-bottom:20px;padding-top:20px;}
* html .top-aukcije-cont {width:760px;}
.top-aukcije{width:180px;height:300px;float:left;border:1px solid #dfdfdf}
.top-aukcije{display:inline;}
.top-aukcije{position:relative;overflow:hidden;}
.top-aukcija-naslov{display:table;position:relative;overflow:hidden;width:180px;height:40px}
.top-aukcija-naslov h3{#position:absolute;#top:50%;display:table-cell;font-size:14px;vertical-align:middle;font-weight:normal;text-align:center;width:180px;}
* html .top-aukcija-naslov h3{left:3px;width:180px;}
.top-aukcija-naslov h3 a:link{text-decoration:none;color:#056ea4;#position:relative;#top:-50%;display:block;}
.top-aukcija-naslov h3 a:visited{text-decoration:none;color:#056ea4;#position:relative;#top:-50%;display:block;}
.top-aukcija-naslov h3 a:hover{text-decoration:underline;color:#056ea4;#position:relative;#top:-50%;display:block;}
.top-aukcija-slika{margin-top:8px;margin-bottom:5px;text-align:center;}

/* Classes for categories featured items */
.catfeatmaincell { background-color: #ffffff; border: 1px solid #cccccc;}
.catfeattable { }
.catfeatpic { }
.catfeatc3 { /* background:url('img/cat-feat.gif') repeat-x;*/ height: 40px; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 11px;}
.catfeatc3 a {color: #046EC0; font-weight: normal; text-decoration: none;}
.catfeatc3 a:hover {color: #046EC0; font-weight: normal; text-decoration: underline;}
.catfeatc1 { background-color: #F8F8F8; text-align:center; }
.catfeatc-img { text-align:center; padding-bottom:5px; }

/* EOF Classes for categories featured items */

#bot { border-bottom: 1px solid #E1E2E4;}

.subcat { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.subcat a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #222222;}
.subcat a:hover { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555;}

.catmain { font-size: 11px; font-weight: bold; color: #0033cc; }
.catmain a {font-weight: bold;  font-size: 11px; color: #0033cc;}
.catmain a:hover { font-weight: bold; font-size: 11px; color: #3366cc;}


.buyingtitle { background-color: #759c0c; color: #ffffff;}
.sellingtitle { background-color: #ff8a00; color: #ffffff;}


/* Alert fonts*/
.redfont {color: FF0000;}
.greenfont {color: #006600;}
.greenfont a:link {font-size: 12px; color: #0066CC; text-decoration: none;}
.greenfont a:visited {font-size: 12px; color: #0066CC; text-decoration: none;}
.greenfont a:hover {font-size: 12px; color: #0066CC; text-decoration: underline;}
.bluefont {color: #0000CC;}
.alertfont {color: #FF0000;}

/* Feedback fonts*/
.positive {color: #009933;}
.neutral {color: #666666;}
.negative {color: #FF0000;}

/* SYSTEM classes - skin & pages */

/* payment gateways table */
.paymenttable {border: 1px solid #666666; background-color: #FFFFFF;}
.paytable1 {background-color: #FFFFFF;}
.paytable2 {background-color: #F8F8F8;}
.paytable3 {background-color: #f0f0f0;}
.payactive {color: blue;}


.sell {font-size: 11px;   }
.sell a {font-size: 11px;  }
.sell a:hover { font-size: 11px;  text-decoration: none; }

#top-aukcije-link {background:#009eee;font-size:14px;text-align:center;text-transform:uppercase;padding:10px;color:#FFF;text-decoration:none;border:1px solid #0083c5}
#top-aukcije-link:hover {background:#0083c5;border:1px solid #036597}

.item { font-size: 11px; color: #000000; text-decoration: none;}
.item a { font-size: 11px; color: #000000; text-decoration: underline; }
.item a:hover { font-size: 11px; color: #FF0000; text-decoration: none; }

.smallfont { font-size: 10px; color: #000000; text-decoration: none;}
.smallfont a { font-size: 10px; color: #000000; text-decoration: underline; }
.smallfont a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.contentfont { font-size: 13px; color: #000000; text-decoration: none; }
.contentfont a { font-size: 13px; color: #0066CC; text-decoration: none; }
.contentfont a:hover { font-size: 13px; color: #0066CC; text-decoration: underline; }

.potvrdi { cursor:pointer; border:none; padding:8px; font-size: 14px; background:#28C916; color: #FFFFFF; font-weight:bold; text-decoration: none; }
.potvrdi:hover { cursor:pointer; border:none; padding:8px; font-size: 14px; background:#58E349; color: #FFFFFF; font-weight:bold; text-decoration: none; }

.nazadlink { padding:8px; font-size: 14px; color: #000000; font-weight:bold; text-decoration: none; }
.nazadlink a { padding:8px; font-size: 14px; color: #FFFFFF; font-weight:bold; background:#4699D4; text-decoration: none; }
.nazadlink a:hover { padding:8px; font-size: 14px; color: #FFFFFF; font-weight:bold; background:#72B9EF; text-decoration: none; }

.odustani { padding:8px; font-size: 14px; color: #000000; font-weight:bold; text-decoration: none; }
.odustani a { padding:8px; font-size: 14px; color: #FFFFFF; font-weight:bold; background:#E30E0E; text-decoration: none; }
.odustani a:hover { padding:8px; font-size: 14px; color: #FFFFFF; font-weight:bold; background:#F04F4F; text-decoration: none; }

.paginacija { background-color:#318DCB; vertical-align:middle; height:25px; font-size: 16px; font-weight:bold; color: #FFFFFF; text-decoration: none; }
.paginacija a { padding:7px; font-size: 14px; font-weight:normal; color: #EBEBEB; text-decoration: none; }
.paginacija a:hover { padding:7px; font-size: 14px; font-weight:normal; color: #EBEBEB; text-decoration: underline; }

.submenu {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.submenu a {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}
.submenu a:hover { font-size: 11px; font-weight: bold; color: #FFFF00; text-decoration: none; }


/* SYSTEM classes - auctiondetails.php */
.topitempage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-bottom: 5px; padding: 6px; line-height: 18px; }
.topitempage a { font-size: 11px; color: #000000; text-decoration: underline; }
.topitempage a:hover { font-size: 11px; color: #FF0000; text-decoration: underline; }
.itemid { font-family: Verdana, Helvetica, sans-serif; font-size: 21px; font-weight: bold; margin-bottom: 5px;}
.itemidend { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #555555; font-weight: bold;}
.subitem { background-color: #ffffff; border: 1px solid #c3c3c3;}
.counter {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.picselect { background-color: #F0F0F0; font-weight: bold;}
.picselectmain { background-color: #F8F8F8;}
.leftborder {border-left: 1px solid #c3c3c3;} 

.Opcije {float:left;line-height:24px;}

.gradient {border: 1px solid #999999; background-color: #FFFFE1; } /* featured items images bg */

/* SYSTEM classes - border for Steps in sell item pages */
.sellsteptab { border-left: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3;}
.sell1 { background-color: #e9117c; color: #ffffff; font-weight: bold;}
.sell2 { background-color: #e2e2e2; color: #000000; font-weight: normal;}
.selldigit { background-color: #F8F8F8; font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold; text-decoration: none; }

/* SYSTEM classes - font in Members area  */
.boldgrey { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}
.boldgrey a { font-size: 11px; color: #666666; font-weight: bold; text-decoration: underline;}
.boldgrey a:hover { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}

.buyout { font-size: 16px; color: #cc0000; font-weight: bold; text-decoration: none; }



/* THEME classes - members_area_header_menu.php  */
.membmenuicon { padding-bottom: 4px;padding-top: 4px;}
.memmenu_a {background-color: #e9117c; border-right: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.memmenu_a a {font-weight: bold; color: #ffffff; text-decoration: none;}
.memmenu_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

.memmenu_u {background-color: #ffdaec; color: #000000; text-decoration: none;  border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
.memmenu_u a { color: #000000; text-decoration: none;}
.memmenu_u a:hover { color: #000000; text-decoration: underline;}

.submembmenu { border-top: 2px solid #e9117c;}

.subcell_a { font-weight: bold; color: #ffffff; text-decoration: none; background-color: #e9117c; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_a a { font-weight: bold; color: #ffffff; text-decoration: none;}
.subcell_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline; }

.subcell_u { background-color: #ffdaec; font-weight: normal; color: #000000; text-decoration: none; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}
.subcell_u a { font-weight: normal; color: #000000; text-decoration: none;}
.subcell_u a:hover {font-weight: normal; color: #000000; text-decoration: underline; }

.membmenu {background-color: #F9F9F9; }



/* SYSTEM classes - links color in categories headers */
.cathead { font-size: 11px; font-weight: bold; color: #573f00; text-decoration: none; }
.cathead a { font-size: 11px; font-weight: normal; color: #573f00; text-decoration: underline; }
.cathead a:hover { font-size: 121px; font-weight: normal; color: #cc0000; text-decoration: none; }

/* SYSTEM classes - error & alert message */
.errormessage { background-color: #FFFFE1; border: 1px solid #CFCFCF; margin-top: 5px; margin-bottom: 5px; padding: 6px; line-height: 18px; }

/* V5 & system classes &  - main colors */
.c3 {background-color: #318DCB; color: #FFFFFF; font-weight: bold; font-size:12px; text-decoration: none; height:30px;} /* blue */
.c3 a {color: #FFFFFF; font-weight: bold;}
.c3 a:hover {color: #FFFFFF; font-weight: bold;}
.c2 {background-color: #FFFFFF;} /* lightgray light */
.c1 {background-color: #FFFFFF;} /* lightgray middle*/
.c4 {background-color: #FFFFFF;} /* lightgray dark */
.c5 {background-color: #FFFFFF;} 
.c6 {background-color: #EEF2F9; color: #003399;}
.c7 {background-color: #E3E4EB;} /* bluegray admin area */
.c8 { background-color: #0C6CBB; color: white; font-weight: bold; }
.c9 { background-color: #acc7ef; }
.whiteback { background-color: white; }
.input {border:#ccc 1px solid;background:#fff;font:13px verdana,helvetica,sans-serif;color:#3b3b3b; }


/* SYSTEM classes - register.php */
.creg2 {background-color: #F8F8F8;} /* lightgray light */
.creg3 {background-color: #F0F0F0;} /* lightgray middle*/
.creg4 {background-color: #ffffff;} /* inside bg for tables */
.creg5 {background-color: #a6a6a6;} /* block tables */
.regborder {background-color: #ffffff; border: 1px solid #a6a6a6;}
.regsignup {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}
.reguser { font-size: 9px; background-color: #FFFFFF; color: #666666;} /* small text for comments*/
.pintext { font-family: Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }

.border {background-color: #EBEBEB;padding:5px !important;}


/* V5 classes - featured items colors in main page */
a.hidelayer:link {font-size: 11px; font-weight: bold; text-decoration: none;}
a.hidelayer:visited {font-size: 11px; font-weight: bold; text-decoration: none;}

/* V5 classes - main nav menu colors */

.user { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; }

/* V5 classes - other */
.search {font-size: 11px; color: #ffffff; }
.search a {color: #ffffff; text-decoration: underline;}
.search a:hover { color: #ffffff; text-decoration: none; }

.welcome { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399; }

.categories { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}
.categories a:hover { font-family: Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}

.maintext { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }


.title { font-family: Verdana, Helvetica, sans-serif; color: #0066cc; font-size: 15px; font-weight: bold; border-bottom: 2px solid #555555;}

/* V5 classes - footer.php */
.footerfont { font-size: 11px; color: #000000; text-decoration: none; }
.footerfont a { font-size: 11px; color: #3366cc; text-decoration: underline; }
.footerfont a:hover { font-size: 11px; color: #3366cc; text-decoration: none; }

.footerfont1 { font-size: 10px; color: #000000; text-decoration: none; }
.footerfont1 a { font-size: 10px; color: #3366cc; text-decoration: underline; }
.footerfont1 a:hover { font-size: 10px; color: #3366cc; text-decoration: none; }

.bold_item { font-weight: bold; }
.bold_item a { font-weight: bold; }
.bold_item a:hover { font-weight: bold; }
.hl_item { background-color: #FFF8BB; }


.part { font-size: 11px; color: #ffffff; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part a { color: #ffffff; text-decoration: underline; }
.part a:hover { color: #ffffff; text-decoration: none; }

.part1 { font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding-left: 6px; border-left: 1px solid #ffffff;}
.part1 a { color: #000000; text-decoration: underline; }
.part1 a:hover { color: #000000; text-decoration: none; }

.arrowlistmenu{
width: 125px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: black;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.padajuci-meni h3{

padding-top:4px;
}

.padajuci-meni h3 a{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: black;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.padajuci-meni h3 a:visited{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
}

.padajuci-meni h3 a:hover{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
text-decoration:none;
color:black;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(../../../skripte/padajuci-meni/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size:90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
font-size:90%;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
font-size:90%;
}
.podaci-prodavca {background:url('img/prodavac-back.gif') no-repeat top left;height:200px;}

.opcije {background:url('img/opcije-back.gif') no-repeat top left;padding-top:15px;height:150px;}




#browse_tab {
   border-bottom: 1px solid #cccccc;
   margin: 3px 2px;
}

#browse_tab ul {
   padding: 3px 0;
   margin-left: 100px;
   margin-bottom: 0;
   font-size: 12px;
   font-weight: bold;
   list-style-type: none;
}

#browse_tab li {
   display: inline;
}

#browse_tab li a {
   background-color: #e4e4e4;
   text-decoration: none;
   padding: 3px 7px;
   margin-right: 3px;
   border: 1px solid #cccccc;
   color: #000;
}

#browse_tab li a:hover{
   text-decoration: underline;
   color: #000;
}

#browse_tab li.selected{
   position: relative;
   color: #000;
}

#browse_tab li.selected a{
   background-color: white;
   border-bottom-color: white;
   color: #000;
}

#browse_tab li.selected a:hover{ 
   text-decoration: none;
   color: #000;
}

#browse_found {
   text-align: center;
}

.thumbnail_display {
   margin-right: 5px;
   float: left;
   text-align: center;
}

.thumbnail_display_empty {
   float: left;
   margin-right: 0;
}

.category_box {
   margin-right: 5px;
   margin-bottom: 5px;
   float: left;
}

.cat_select_proceed {
	clear: left;
	text-align: center;
	width: 150px;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #E1E2E4;
}

.src_input {
	width: 97%;
	border:1px solid #dfdfdf;
	height:25px;
	font-size:16px;
}

.src_cena {
	width: 60px;
	border:1px solid #dfdfdf;
	height:25px;
	font-size:16px;
}

.src_dugme {
	width: 150px;
	border:1px solid #0185c8;
	background:#009eee;
	height:25px;
	font-size:14px;
	color:#FFF;
	cursor:pointer;
}

.src_dugme:hover {
	width: 150px;
	border:1px solid #36aae5;
	background:#5ec3f6;
	height:25px;
	font-size:14px;
}

.srcbox_title {
	padding: 4px;
	text-align: center;
}

.left {
	float: left;
}

#ad_image {
	border: 1px solid #ccc;
	vertical-align: middle;	
}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 260px;
    height: 260px;
}
.wraptocenter * {
    vertical-align: middle;
}

.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.thumbnails div {
	padding-left: 2px;
	margin: 1px;
}

.thumbnails div img, .thumb {
	border: 1px solid #ccc;
}

/* progress bar css */
DIV.ProgressBar { 
	width: 100px; 
	padding: 0; 
	border: 1px solid black; 
	margin-right: 1em; 
	height:.75em; 
	margin-left:1em; 
	display:-moz-inline-stack; 
	display:inline-block; 
	zoom:1; 
	*display:inline; 
}
DIV.ProgressBar DIV { 
	background-color: Green; 
	font-size: 1pt; 
	height:100%; 
	float:left; 
}
SPAN.asyncUploader OBJECT { 
	position: relative; 
	top: 5px; 
	left: 10px; 
}

textarea.tinymce {
	width: 100%;
	height: 300px;
}

a.reg-link{width:226px;height:55px;letter-spacing:-1px;font-size:17px;padding:10px;background:#f84700;color:#FFF;text-decoration:none;}
a.reg-link:hover{background:#f6723e;color:#FFF;text-decoration:none;}

a.login-link{font-size:14px;letter-spacing:-1px;padding:10px;}

a.pretraga-link{font-size:12px;text-decoration:none;color:#3366cc}
a.pretraga-link:hover{font-size:12px;text-decoration:underline;color:#3366cc}

.details_left{float:left;width:120px;text-align:right;margin:0 10px 5px 0;color:#989898;letter-spacing:-1px;font-size:14px}
.details_right{float:left;text-align:left;font-size:14px;letter-spacing:-1px}
.details_right a:link{text-decoration:none;color:#3366cc}
.details_right a:hover{text-decoration:underline;}

.clearfix{clear:both; content:"";display:table}